<nav class="navbar navbar-expand-lg navbar-dark bg-dark">

  <a class="navbar-brand" [routerLink]="['']">Falabella</a>

  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
    aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">

      <!-- RouterLinkActive captura la ruta actual y activa una clase de CSS en este caso es la clase active del navbar de bootstrap -->
      <li class="nav-item" [routerLinkActive]="['active']">
        <a class="nav-link" [routerLink]="['']">Dashboard</a>
      </li>
      <li class="nav-item" [routerLinkActive]="['active']">
        <a class="nav-link" [routerLink]="['rest']">Rest</a>
      </li>
      <li class="nav-item" [routerLinkActive]="['active']">
        <a class="nav-link" [routerLink]="['configuration']">Configuración</a>
      </li>

    </ul>
  </div>

</nav>